/* customize css */

div.cst {
	font-family: Arial;
	width: 420px;
	color: #7f7f7f;
	font-size: 12px;
}

div.angebotsbox div.cst  {
	width: 210px;
}

div.cst-offerbox-title h2 {
	padding-left: 17px;
}

div#imgbox{
	margin-left: 74px;
}

div.angebot-outer div.cst-link-border {
	margin-left: 17px;
	*margin-left: 8px;
	padding-top: 5px;
	height: 20px;
}


/* ********************** */
/* CST General            */
/* ********************** */

h1.cst-package-normal {
	padding: 10px 0px 20px;
}


h1.cst-hotel,
div.egg_left_content h1.cst-package-normal {
	display: none;
}

div.content h3,
h3 {
	font-family: Georgia, Times New Roman, serif;
	margin: 0px;
	color: #fb8600;
	font-size: 18px;
	font-weight: normal;
}

ul.cst-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

body div.cst ul.cst-feature-list li ul.cst-list li {
	
	margin-left: 0px;
	padding-left: 12px
}

a img  {
	border: none;
}

div.cst-teaser {
	border: solid 1px #ffeac1;
	background-color: #fef7de;
	padding:8px 10px;
	margin-bottom:8px;
	color: #7f7f7f;
}

div.cst-teaser div.cst-image-border {
	float: left;
	width: 190px;
}

p.cst-teaser {
	margin-top: 0px;
}

div.cst div.cst-link-box-voucher div.cst-link-border a, 
div.cst div.cst-voucher-price div.cst-link-border a {
	background: none;
	padding: 0px;
	
}
div table.roomtype-prices td.hs_name {
	font-size: 14px;
    font-weight: normal;
    white-space: nowrap;
}
div.cst div.cst-link-box-voucher div div.cst-link-border {
	background: none;
	padding: 0px;
	border-width: 0px 0px 2px 0px;
}

div.cst div.cst-link-box-voucher div div.cst-link-border a{
	margin-right: 0px;
}


div.cst div.cst-background-box div.cst-link-box-voucher {
	padding-left: 194px;
}

div.cst-voucher-comment textarea.cst-voucher {
	*width: 560px;
}


div.cst-link-border,
div.cst div.cst-link-box-voucher div.cst-link-border, 
div.cst div.cst-indicator-teaser div.cst-link-border,
div.cst div.cst-voucher-price div.cst-link-border {
	border: none;
	float: right;
	margin-right: 10px;
	padding: 3px 0px;	
	height: 20px;
}

div.cst div.cst-link-border-last {
	margin-right: 0px;
}


div.cst-general-list-item div.cst-indicator-teaser div.cst-image-indicator {
	float: left;	
}

div.cst-general-list-item div.cst-indicator-teaser div.cst-image-indicator div.cst-image-border {
	width: auto;
}

body div.cst table.cst-voucher td div.cst-link-border {
	float: right;
	background: none;
	padding: 0px;	
}

div.cst-zoom-loupe-container {
	height: 0px;
	width: 0px;
	float: left;
}

div.cst-zoom-loupe,
div.cst-image-zoom-icon-box {
	background: url(/customize/hotel-kristall/i/krst-zoom-loupe.gif) no-repeat;
	height: 17px;
	width: 25px;
	position: relative;
	top: -25px;
	*top: -21px;
	left: 3px;
}

/* CST Detail */

div.cst-detail {
	border: solid 1px #f3daaa;
	background-color: #fef7de;
	padding: 10px;
}

/* ********************** */
/* Package Teaser         */
/* ********************** */

div.cst-package-teaser-text {
	zoom:1;
	margin-left: 190px;
}

table.cst-package-variants {
	margin-top: 7px;
}
table.cst-package-variants *,
table.cst-package-variants td.package-variant-link,
table.cst-package-variants td.package-variant-link  div.cst-link-border {
	*zoom: 1;
}
div.cst-package-arrival,
div.cst-timeframes {
	*zoom: 1;
}

div.cst-package-detail div.cst-package-teaser {
	*zoom: 1;
}

div.cst-timeframe {
	color: #72685f;
	font-weight: bold;
}

span.cst-per-person {
	color: #fb8600;
	font-size: 12px;
}

tr.cst-package-variant td {
	border-top: 1px solid #f3daaa;
	padding: 5px 0px;
}

table.cst-package-variants td.cst-package-variant-stays {
	width: 170px;
	*width: 130px;	
}

table.cst-package-variants td.cst-package-variant-stays div.cst-timeframes-package * {
	font-weight: normal;	
	font-size: 12px;
}

table.cst-package-variants td.package-variant-price {
	width: 200px;
	*width: 216px;
}
table.cst-package-variants td.package-variant-link {
	width: 145px;
	*width: 160px;
}

td.package-variant-link div.cst-link-border {
	margin-right: 0px;
}
span.cst-price-from {
	color: #fb8600;
	font-weight: bold;
}

td.cst-package-variant-stays,
.cst-stays {
	color:#fb8600;
}

span.cst-stay-days {
	font-weight: bold;
}

div.cst-general-sidebar {
	display: none;
}

table.cst-navbar {
	width: 100%;
	margin-top: 10px;
}

table.cst-navbar td.cst-nav-back,
table.cst-navbar td.cst-nav-next {
	font-weight: bold;
	color: #fb8600;
	width: 25%;
	text-align: center;
}
table.cst-navbar td.cst-nav-back a {
	color: #fb8600;
	background: url(/customize/hotel-mirabell2/i/cst-nav-back.gif) no-repeat left center;
	padding-left: 20px;
}
table.cst-navbar td.cst-nav-next a {
	color: #fb8600;
	background: url(/customize/hotel-mirabell2/i/cst-nav-next.gif) no-repeat right center;
	padding-right: 20px;
}

table.cst-navbar td.nav-info{
	width: 50%;
	text-align: center;
}

div.package-display-date {
	display: none;
}

div.cst-navbar-pos-top {
 display: none;
}

/* ********************** */
/* Package-Detail         */
/* ********************** */

div.cst-package-detail h3 {
	/*float: left;
	width: 387px;*/
	display: none;
}

div.cst-package-detail div.cst-image-box-package {
	padding-left: 20px;
}

div.cst-package-detail div.cst-program-voucher h3 {
	display: block;
}

div.cst-package-detail div.cst-image-border {
	float: right;
	/*width: 180px;*/
}

div.cst-package-detail div.cst-teaser {
	border: none;
	padding: 0px;
}

div.cst-price-package {
	font-size: 14px;
	color: #fb8600;
}

div.cst-package-detail span.cst-price-from, 
div.cst-package-detail span.cst-package-price {
	color: #fb8600;
	font-weight: bold;
}

div.cst-package-detail span.cst-room-name {
	font-weight: normal;
	font-size: 12px;
}

div.cst-package-detail div.cst-link-box {
	padding: 0px 0px 0px 1px;
	border-top: 1px solid #F3DAAA;
}

div.cst-package-detail div.cst-link-box-program {
	padding:10px 0 10px 115px;
}

div.cst-package-description {
	*zoom: 1;
	padding-bottom: 8px;
}

div.cst-package-detail div.cst-program-teaser h3 {
	display:block;
}

div.cst-package-programs {
	clear: both;
	padding-top: 10px;
}


h3.cst-roomtype-detail,
div.cst-roomtype-teaser {
	clear: both;
}

span.cst-roomtype-teaser-price {
	color: #fb8600;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}

span.cst-roomtype-teaser-price {
	display: block;
	text-align: right;
	*zoom:1;
}

body div.cst div.cst-link-border-last {
	margin-right: 0px;	
}

div.cst div.cst-link-box-roomtype-teaser {
	padding-left: 67px;
}


div.cst-book-container div.cst-book-step-container a.cst-book-roomtype-book {
	width:130px;
	padding: 3px 8px;
}

div div.cst-book-step-back,
div div.cst-book-step-next {
	background: 0 none;
	border: 0 none;
}

a.cst-program-toggler, 
td.package-variant-link div.cst-link-border a,
div.cst-link-box-roomtype div.cst-link-border a,
a.cst-link-book,
a.cst-link-detail,
a.cst-link,
div div.cst-book-step-container a.cst-book-roomtype-book, 
div div.cst-book-step-next a span, 
div div.cst-book-step-back a span,
div div.cst-book-step-next a:visited span, 
div div.cst-book-step-back a:visited span,
html body div.cst-book-container div.cst-book-step-container a.cst-link-reset,
div.cst-link-box div.cst-link-border a#detailofferrequest,
body div div a.cst-link-imprint,
body div.cst-book-step-next a.cst-book-link-finish,
div a.cst-book-link-finish:visited {
	color: #fb8600;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 3px 8px;
	background: url(/customize/hotel-mirabell2/i/cst-button-gradient.gif) repeat-x;
	border: 1px solid #f2d69f;
	font-size: 13px;
	*zoom: 1;
}

div.cst-book-step-30 a.cst-book-link-next:hover span{
	color: #fff;
}

td.cst-nav-next a.cst-link,
td.cst-nav-next a.cst-link:hover,
td.cst-nav-back a.cst-link,
td.cst-nav-back a.cst-link:hover {
	border: none;
}


td.cst-nav-next a.cst-link:hover,
td.cst-nav-back a.cst-link:hover {
	text-decoration: underline;
}

span.link-deactivated {
	color: #C6C6C6;
}
body div div a.cst-link-imprint {

}
a.cst-book-roomtype-book,
div a div.cst-book-roomtype-book-link-box {
	color: #fb8600;
}
div.cst div.cst-book-step td.cst-book-roomtype-content a.cst-book-roomtype-book div {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat 0px -798px;	
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding-left: 20px;
	color: #fb8600;
}
div.cst div.cst-book-step td.cst-book-roomtype-content a.cst-book-roomtype-book:hover div {
	background: url(../../../../images/cst-book-link-icon-cart.gif) no-repeat left center transparent;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding-left: 20px;
	color: #FFFFFF;
}
div a.cst-book-program-book div {
	background: 0 none;
}
div.cst-program-list a.cst-program-toggler:hover, 
td.package-variant-link div.cst-link-border a:hover,
div.cst-link-box-roomtype div.cst-link-border a:hover,
div a.cst-link-book:hover,
div a.cst-link-detail:hover,
div a.cst-link:hover,
div.cst-book-step-next a:hover span, 
div.cst-book-step-back a:hover span,
div div.cst-book-step-container a.cst-book-roomtype-book:hover, 
html body div.cst-book-container div.cst-book-step-container a.cst-link-reset:hover,
div div.cst-link-box div.cst-link-border a#detailofferrequest:hover,
div.cst-book-step-next a.cst-book-link-finish:hover {	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 3px 8px;
	background: url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x;
	border: 1px solid #fb8600;
	text-decoration:none;
}
div a.cst-book-roomtype-book:hover,
div a:hover div.cst-book-roomtype-book-link-box,
div.cst-book-step-next a.cst-book-link-finish:hover div {
	color: #fff;
}

div.cst-package-detail div.cst-link-box {
	clear: right;
	font-family: arial;
	padding-left: 10px;
}

div.cst-package-programs div.cst-teaser-program {
	/*width: 375px;*/ 

}

div.cst-package-detail div.cst-package-programs div.cst-image-border {
	width: 190px;
}

div.cst-package-detail div.cst-package-programs div.cst-link-box-program {
	/*width: 300px;*/
	padding: 10px 0 10px 80px;
}

div.cst div.cst-book-form-40-privacy-detail, div.cst-book-form-40-agb-link {
	margin-left:16px;
}
/* ********************** */
/* Voucher                */
/* ********************** */

td.cst-voucher-price-sum input {
	border: 1px solid #72685f;
}

div.cst-voucher-comment textarea.cst-voucher {
	border: 1px solid #72685f;
}

div.cst-voucher-detail div.cst-background-box {
	border-bottom:1px solid #72685f;
}

div.cst-book-form-40-voucher-text textarea,
table.cst-voucher-table td.cst-voucher-value-range {
	border-left:1px solid #72685f;
}

div.cst-general-list-item div.cst-voucher-dayspa {
	
}

div.cst div.cst-voucher h2.cst-voucher-title {
	margin:0px;
	padding: 0px;
}

span.cst-voucher-price,
span.cst-voucher-price-roomtype {
	color:#fb8600;
}



/* ********************** */
/* Roomtype-List          */
/* ********************** */
div.cst-roomtype-name {
	*zoom: 1;
	min-height: 67px;
	*height: 68px;
}

div.cst-link-box-roomtype {
	clear: both;
	border-top: 1px solid #FFEAC1;
	padding-left: 30px;
}

/* ********************** */
/* Roomtype-Detail        */
/* ********************** */

div.cst-roomtype-detail {
	*zoom:1;
}

h3.cst-roomtype-detail {	
	padding-bottom: 10px;
}

div.cst-roomtype-detail div.cst-roomtype-images {
	padding-bottom: 10px;
}

table.roomtype-prices {
	width: 100%;
}

div.cst-book-form-40-submit div.cst-book-step-back a.cst-book-link-back {
	padding:0px;
}

table.roomtype-prices,
table.roomtype-prices td {
	border-color: #F3DAAA;
	border-top: 1px solid #F3DAAA;
	background:#FFFEF6;
}

table.roomtype-prices td.name
{
	text-align:left;
	padding-left:45px;	
}

table.roomtype-prices {
	/*border-top: 1px solid #C6C6C6;*/
}

table.roomtype-prices tr td.head{
	background-color:#FEF7DE;
	border:1px solid #F3DAAA;
	border-left: none;
}

div.cst-roomtype-images {
	float: left;
	width: 307px; 
}

div.cst-roomtype-detail div.cst-link-box-roomtype {
	margin-top: 5px;
	clear: left;
	float: left;
	padding: 1px 0px 0px 1px;
	border-top: 1px solid #FFEAC1;
}

table.roomtype-prices td.roomtype-season-cell,
div.cst-roomtype-prices table.roomtype-prices td.roomtype-price-cell {
	color: #72685f;
	font-weight: bold;
	vertical-align: middle;
}


tr.head td {
	color: #fb8600;
	font-weight: bold;
}

span.cst-fromnights {
	font-size: 12px;
	font-weight: normal;
}

div.cst-roomtype-image-plan {
	padding-left: 10px;
}

/* ********************** */
/* Programm-List          */
/* ********************** */
div.cst-program-teaser {
	*zoom:1;
}

div.cst-program-teaser h3 {
	font-size:14px;
	margin-top:3px;
	width:300px;
}

div.cst-teaser-program {
	border: none;
	padding: 0px;
	border-bottom: 1px solid #FFEAC1;
	margin-bottom: 10px;
	padding-bottom: 8px;
}

div.cst-price-program {
	color: #fb8600;
	font-weight: bold;
	padding-top: 4px;
}

div.cst-price-program table td {
	color: #fb8600;
	padding-top: 4px;
}

td.cst-price-program-price {
	font-family: Georgia;
}

div.cst-hp-desc {
	border-top: 1px solid #FFEAC1;
	padding-top: 5px;
}

div.cst-link-box-program table td div.cst-link-border {
	margin-right: 0px;
	margin-left: 10px;
	float: none;
	width: 95px;
}

div.cst-program-teaser div.cst-link-box-program table td div.cst-link-border {
	width: 100px;
}

div.cst-image-box-program {
	margin-right: 0px; 
	margin-bottom: 10px; 
}


h3.cst-program-price {
	float: right;
}

h3.cst-program-name{
	float: left;
}

div.cst-teaser-program {
	clear: left;
}

table.cst-program-links {
	float: right;
}
/* ********************** */
/* Programm-List          */
/* ********************** */

div.cst div.cst-program-detail {
	
	*zoom:1;
}

div.cst div.cst-program-detail div.cst-price-program {
	float: left;	
}

div.cst div.cst-program-detail div.cst-link-box-program {
	float: right;
}


/* ********************** */
/* Request                */
/* ********************** */
input.cst-routing-submit,
input#sbutton {
	color: #fff;
	border: none;
	border-bottom: solid 2px #dbc89d;
	margin: 10px 0px 0px;
	padding: 3px 7px;
	font-weight: bold;
}

div.cst-request-wishes textarea {
	width: 410px;
	*width: 410px;
}

input.cst-routing-submit {
	border-bottom: solid 2px #dbc89d;
}
body div.cst-hotel-detail-routing input.cst-routing-submit {
}
/* ********************** */
/* Booking		          */
/* ********************** */

h1.cst-search
{
	font-style:italic;
}

div.cst-book-step-container h1 span
{
    font:inherit;
    margin:0;
}

cst-title-nr

/* Progress Steps */
body div.cst-book-container a {
	color: #fb8600;
}

body div.cst div.cst-book-info-progress-container {
	font-size: 14px;
}

body div.cst-book-container div.cst-book-info-progress ul li {
	border: 1px solid #ffebc5;
	width: 89px;
	background: #fff;
	color:#ac6a41;
}

body div.cst-book-container div.cst-book-info-progress ul li div{
	height: 64px; 
}

body div.cst-book-container div.cst-book-info-progress ul li.cst-book-info-progress-step-active {
	border: 1px solid #fb8600;
	background:#FB8600 url(/customize/hotel-mirabell2/i/cst-book-progressstep-active.gif) repeat-x;
	color:white;
	
}

div.cst div.cst-book-info-progress li.cst-book-info-progress-step {
	padding:0 5px 10px;
}

div.cst div.cst-book-info-progress ul li div.cst-book-info-progress-container {
	font-size: 10px;
}

body div.cst-book-info-progress li.cst-book-info-progress-step-10 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center 40px;	
}

body div.cst-book-info-progress li.cst-book-info-progress-step-20 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -60px;	
}

body div.cst-book-info-progress li.cst-book-info-progress-step-30 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -160px;	
}

body div.cst-book-info-progress li.cst-book-info-progress-step-40 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -260px;	
}


/* Steps Done */

body div.cst-book-info-progress-20 li.cst-book-info-progress-step-10 div.cst-book-info-progress-container,
body div.cst-book-info-progress-30 li.cst-book-info-progress-step-10 div.cst-book-info-progress-container,
body div.cst-book-info-progress-40 li.cst-book-info-progress-step-10 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -360px;	
}

body div.cst-book-info-progress-30 li.cst-book-info-progress-step-20 div.cst-book-info-progress-container,
body div.cst-book-info-progress-40 li.cst-book-info-progress-step-20 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -460px;	
}

body div.cst-book-info-progress-40 li.cst-book-info-progress-step-30 div.cst-book-info-progress-container
{
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat center -560px;	
}

table.cst-cal-table td.cst-calendar-highlight span.cst-cal-day {
	background-color: #abdb54;
}

div.cst-search-form-calendar div.cst-cal-container table.cst-cal-table a.cst-cal-day-highlight {
	background-color: #d9e8c6;
	color: #69a51c;
	border: 1px dashed #69a51c;
}

/* General */ 
div.cst-book-container div.cst-book-form {
	border: 1px solid #FFEAC1;
	background: #fef7de none;
	margin-bottom: 10px;
	*position:relative;
}

body div.cst-book-step {
	float:none;
}
div.cst-book-container h1 {
	font-size: 18px;
	font-weight: bold; 
	background: none transparent;
}
div.cst-book-container div.cst-book-step select,
div.cst-book-container div.cst-book-step input {
	background-color: #fff;
	border: 1px solid #FFEAC1;
}

div.cst-book-container div.cst-book-step div.cst-cal-nav-current select
{
	border: 1px solid #9c9c9c;
}

div.cst-book-step div.cst-book-form h1{
	font-weight: normal;
}


/* Step 1 */
div.cst-book-container div.cst-cal-container table.cst-cal-table td span.cst-cal-day {
	background:#FFFFFF url(../../../../images/cst-book-calendar-notavail.gif) no-repeat scroll 87% 42%;
}


div.cst div.cst-book-container table tr.cst-cal-nav td {
	border-top: solid 1px solid #D6D6D6;
	border-bottom: solid 1px solid #D6D6D6;
	
}

div.cst div.cst-book-container table tr.cst-cal-nav td,
div.cst div.cst-book-container table tr.cst-cal-nav td div {
	background:white;
	height:25px;
	padding-bottom:0;
	vertical-align:middle;
}

div.cst div.cst-book-container table tr.cst-cal-nav td a {
	color:#fb8600;
}

div.cst-book-container div.cst-hint {
	border-top:1px solid #FFEAC1;
}

div.cst-book-step div.cst-book-form-10-hint h1 {
	font-size:18px;
	padding-left: 0px;
}

div.cst-book-container div.cst-book-step a.cst-cal-nav-prev {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat left -1107px;	
}

div.cst-book-container div.cst-book-step a.cst-cal-nav-next {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat right -1074px;	
}

/* Step 2 */

div.cst-book-step div.cst-book-form-20-roomtypes-hints {
	overflow: auto;
}

table.cst-book-roomtype td.cst-book-roomtype-content  {
	font-family: Tahoma, Verdana, sans-serif;
	color: #4C4B4B;
}

div.cst-book-container div.cst-book-step-container div.cst-book-form a.cst-link-reset {
	clear: both;
	width: 250px;
}

div.cst-book-stepimg.cst-book-roomtype-image {
	border-color: #FFEAC1;
	border-style:none none solid;
	border-width:medium medium 1px;
	padding:1px;
}

body div.cst-book-container div.cst-book-info-progress li.cst-book-info-progress-step-done {
	opacity:1;
}

div.cst-book-step div.cst-book-form a.cst-book-image {
	background:#FFFFFF url(../../../../../images/cst-zoom.gif) no-repeat scroll 4px 131px;
}

body div.cst-book-step div.cst-book-step-next a, 
body div.cst-book-step div.cst-book-step-back a, 
body div.cst-book-step div.cst-book-step-next a:visited, 
body div.cst-book-step div.cst-book-step-back a:visited {
	text-decoration:none;
	color: #fb8600;
}

body a div.cst-book-roomtype-book-link-box, 
a:visited div.cst-book-roomtype-book-link-box, 
body div.cst-book-step-next a, 
div.cst-book-step-next a:visited {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat left -798px;	
}


div.cst div.cst-book-step a.cst-book-program-book:hover div.cst-book-program-book-link-box {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat left -898px;		
}

body a div.cst-book-roomtype-book-link-box, 
a:visited div.cst-book-roomtype-book-link-box, 
body div.cst-book-step-next a, 
div.cst-book-step-next a:visited {
	background:url(/customize/hotel-mirabell2/i/cst-book-all-in-one.gif) no-repeat left -798px;	
	color: #FB8600;
}


body div.cst-book-step-back a, div.cst-book-step-back a:visited {
	background:none transparent;
}

/* Step 3 */
table.cst-book-roomtype {
	border-bottom: solid 1px #d6ccb0;
}

table.cst-book-roomtype td.cst-book-roomtype-content div.cst-book-roomtype-prices {
	background-color: #FFFEF6;
	border: solid 1px #FFEAC1;
	*margin-right: 0px;
}

td.cst-book-roomtype-content h3.cst-book-roomtype-name {
	padding-bottom: 8px;
}

div.cst-book-form div.cst-book-program div.cst-book-program-price {
	color: #7F7F7F;
}
div.cst div.cst-book-step div.cst-book-form a.cst-book-indicator {
	background:#FCF6E3 url(/customize/hotel-mirabell2/i/cst-button-gradient.gif) repeat-x;
	border: 1px solid #F2D69F;
	width: 195px;	
}


div.cst div.cst-book-step div.cst-book-form a.cst-book-indicator div{
	color: #878685;	
}

div.cst div.cst-book-step div.cst-book-form a.cst-book-indicator:hover div{
	color: #fff;	
}

div.cst div.cst-book-step div.cst-book-form a.cst-book-indicator:hover div{
	color: #fff;	
}

div.cst div.cst-book-step div.cst-book-form-30-indicators a.selected,
div.cst div.cst-book-step div.cst-book-form a.cst-book-indicator:hover {
	background:#FCF6E3 url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x;
	color: #fff;	
}

div.cst a.cst-book-indicator:hover div.cst-book-indicator-name {
	background: none ;
}

div.cst div.cst-book-step div.cst-book-form-30-indicators a.selected div.cst-book-indicator-name  {
	background: none ;
	color:#FFFFFF;
}

div.cst-book-step div.cst-book-form a.cst-book-indicator:hover * {
	text-decoration: underline;
}

div.cst-book-program {
	border-bottom: 1px solid #FFEAC1;
}

div.cst-book-program-name {
	color: #7F7F7F;
}

body a.cst-book-roomtype-group, 
body div.cst-book-form-30-indicators a.cst-book-indicator {
	float:none;
}

div.cst-book-form div.cst-book-program {
	float: none;
	overflow: auto;
	*overflow: normal;
}

div.cst-book-step div.cst-book-form-30-programs {
	*padding: 0px;
}

div.cst-book-step div.cst-book-form-30-programs div.cst-book-program-amount{
	*margin: 0px;
}

body div.cst div div.cst-book-form-30-indicators a.cst-book-indicator, div.cst-book-form-20-roomtypes-group a.cst-book-roomtype-group {
	margin-right:1%;
	float: left;
}

div.cst div.cst-book-step div.cst-book-form-30-question div.cst-book-step-next a.cst-book-link-next {
	background: none;
}


div.cst div.cst-book-step div.cst-book-form-30-question div.cst-book-step-next a.cst-book-link-next:hover span {
	background:#FB8C0D url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x; 
}
/* Step 4 */
div.cst-book-container div.cst-book-cart-container div.cst-book-cart-person-name {
	border-bottom:1px solid #FFEAC1;
}

div.cst-book-container div.cst-book-form-40-summary div.cst-book-cart-item-price {
	border-left:1px solid #FFEAC1;
	color: #7F7F7F;
}

div.cst-book-container div.cst-book-form-40-summary div.cst-book-cart-sum {
	border-top:2px solid #FFEAC1;
	color:#fb8600;
}

div.cst-book-container table.cst-book-table-fields tr.striped td {
	background-color: #FEF7DE;
}

body div.cst-book-program-amount {
	border-left: none;
	border-top: none;
}

div.cst-book-form-40-summary div.cst-book-cart-person-name {
	color: #fb8600;
}

div.cst-book-cart-item-name {
	color: #7F7F7F;
}

body div.cst-book-container div.cst-book-form-40-agb label, 
body div.cst-book-container div.cst-book-form-40-privacy label, 
body div.cst-book-container div.cst-book-form-40-newsletter label {
	padding-top:0px;
}

div.cst-book-step div.cst-book-form input.cst-book-form-40-privacy-checkbox,
div.cst-book-step div.cst-book-form input.cst-book-form-40-agb-checkbox {
	border: none;
}

div.cst div.cst-book-container div.cst-book-form-40-agb label, 
div.cst div.cst-book-container div.cst-book-form-40-privacy label, 
div.cst div.cst-book-container div.cst-book-form-40-newsletter label {
	margin-top:0px;
	padding-top:0px;
}

div.cst-book-step div.cst-book-form-40-submit div.cst-book-step-next a{
	border: 1px solid #F2D69F;
	text-align: center;
	background:#ECECEC url(/customize/hotel-mirabell2/i/cst-button-gradient.gif) repeat-x;
	padding: 3px 18px;
	
}

body div.cst div.cst-book-step div.cst-book-form-40-submit div.cst-book-step-back a:hover span
{
	background:#FB8C0D url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x !important;
	color:white;
}

div.cst-book-step div.cst-book-form-40-submit div.cst-book-step-next a:hover{
	border: 1px solid #FFEAC1;
	text-align: center;
	background:#FB8C0D url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x;
	padding: 3px 18px;
	
}

div.egg_big_shadowed div.cst div.cst-book-form table.cst-book-roomtype td a.roomtype-book div.cst-book-roomtype-book-link-box,
div.egg_big_shadowed div.cst div.cst-book-form table.cst-book-roomtype td a.roomtype-book:visited div.cst-book-roomtype-book-link-box {
	color: #7F7F7F;
}


/* Book Info Cart */

div#booking-replace div.cst-book-info-cart {
	float: none;
	background: #FEF7DE none;
}

div#booking-replace div.cst-book-info-cart h1 {
	font-weight: normal;
	background: none transparent;
	font-style: normal;
	font-size: 19px;
}

div#booking-replace div.cst-book-info-cart h2 {
	display: none;
}

div.cst-book-info-cart div {
	font-size: 12px;
}

div.cst-book-info-cart div.roomtype {
	border-bottom:1px solid #783c44;
}

div#booking-replace div.cst-book-info-cart div.cst-book-info-cart-finaltotal {
	color: #fb8600;
	border-bottom: 1px solid #F2D69F;
	border-top: 1px solid #F2D69F;
	font-size: 15px;
}

div#booking-replace a.item-del {
	border-color: #F2D69F;
	background:#FFFEF6 url(/customize/hotel-mirabell2/i/cst-button-gradient.gif) repeat-x scroll 0 0;
	color: #fb8600;
}

div#booking-replace a.item-del:hover {
	border-color: #F2D69F;
	background:#ECECEC url(/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif) repeat-x scroll 0 0;
	color: #fff;
}

/* ************************ */
/* Inklusiv Box             */
/* ************************ */

div.cst div.cst-feature-list {
	width:585px;
}

div.cst-feature-list-tabs ul.cst-featur-list-tabs {
	*overflow: visible;
}

div.cst div.ui-tabs-panel {
	border-color: #FFEAC1;
	border-style:none solid solid;
	border-width:medium 1px 4px;
	padding:7px;
}

div.cst div.cst-feature-list ul.cst-feature-list-tabs {
	background:#346EAE url(../i/cst-button-gradient.png) repeat-x top;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	*overflow:visible;
	padding:0;
	width:100%;
}

div.cst div.cst-feature-list ul.cst-feature-list-tabs li{
	background:#fff url(../images/bg-feature-list-tabs.gif) repeat-x scroll left bottom;
	list-style-image:none;
	list-style-type:none;
}

div.cst ul.cst-feature-list li {
	list-style-image:none;
}

div.cst div.cst-feature-list ul.cst-feature-list-tabs li a{
	text-decoration: none;
}

div.cst table.cst-feature-list ul.cst-list li {
    list-style-image:none;
	list-style-type:none;
	background-position: 2px 4px;
}

div.cst div.cst-feature-list ul.cst-feature-list-tabs li a {
	background-image:none;
	color: #fb8600;
	font-size:12px;
	padding:6px 3px;
}

div.cst h2.cst-feature {
	color:#7F7F7F;
	font-family:arial;
	font-size:16px;
	margin:0;
	padding:0 0 10px 0;
	text-transform:uppercase;
}

ul.cst-feature-list li {
	color: #72685f;
}

div.cst h3.cst-feature {
	color:#7F7F7F;
}
ul.cst-feature-list li {
    background: none;
}

/*teaser-left*/
/*************/
div#booking-replace div.cst div.cst {
	position: relative;
	font-family: arial;
}
div.angebot-outer {
	width: 167px;
	height: 129px;
	padding-left: 15px;
	overflow: hidden;
}
div.angebot-inner {
	width: 700px;
}
div.angebot {
	float: left;
	width:155px;
	margin-right:15px;
}
div.angebot a img.cst-image {
	display: none;
}
h2.cst-offer-box-headline a.imglink,
div.angebot-inner strong {
	font-family: arial;
	color: #fb8600;
	font-size: 12px;
	font-weight: bold;
	text-transform:none;
}
div.angebot-inner strong {
	font-weight: normal;
}
a#cst-teaser-link-left {
	position: absolute;
	left: 0;
	background:#fff url("/customize/hotel-mirabell2/i/cst-teaser-link-left.gif") no-repeat scroll left bottom;
	height: 125px;
	width: 11px;
	display: block;
	/*top: 0;*/
}
a#cst-teaser-link-right {
	position: absolute;
	left: 171px;
	background:#fff url("/customize/hotel-mirabell2/i/cst-teaser-link-right.gif") no-repeat scroll left bottom;
	height: 125px;
	width: 11px;
	display: block;
	/*top: 0;*/
}
a#cst-teaser-link-left:hover {
	position: absolute;
	background:#fff url("/customize/hotel-mirabell2/i/cst-teaser-link-left-active.gif") no-repeat scroll left bottom;
	height: 125px;
	width: 11px;
	display: block;
}
a#cst-teaser-link-right:hover {
	position: absolute;
	background:#fff url("/customize/hotel-mirabell2/i/cst-teaser-link-right-active.gif") no-repeat scroll left bottom;
	height: 125px;
	width: 11px;
	display: block;
}
div.egg_left_content div.cst div.cst {
	width: 170px;
}

/* ************************* */
/* Jobs                      */
/* ************************* */

div.cst-job-name,
h2.cst-job-name {
	color:#fb8600;
	font-size:20px;
	font-weight:bold;
	margin:0;	
}

div.cst-job-hotellogo {
	display: none;
}

div.cst-job-link div.cst-link-border {
	float: right;
}

div.cst-job-hotel {
	display: none;
}

div.cst-link-box-jobs div.cst-link-border {
	float: right;
}

div.cst-job-begin,
div.cst-job-category {
	padding: 10px 0px; 
}

div.cst-link-box-jobs div.cst-link-border a.cst-link {
	cursor: pointer;
}

/* ************************* */
/* Hotel-Detail (Rezepte)    */
/* ************************* */

div.hotel-infotext-image {
	float: right;
	width: 220px;
	padding: 20px 0px 20px 0px;
	text-align: right;
}

div.hotel-infotext-image div.cst-image-border{
	text-align: right;
}

div.cst-image-border-hitimage2 {
	padding: 10px 20px;
	float: right; 
}

div.hotel-infotext-image div.cst-image-border {
	margin-bottom: 10px;
}

div.cleaner {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}



div.hotel_infotexts_description {

}


/* ************************** */
/* CST- OFFERBOX              */
/* ************************** */

div.angebotsbox h1.cst-package-normal {
	display: none;
}

div.cst-offer {
	width: 250px;
}

div.cst-offer-headline {
	color: #FB8600;
	font-weight: bold;
	font-size: 13px;
	padding: 3px;
}

div.cst-offer h1{
	background: transparent none;
	z-index: 9999;
	position: relative;
}

div.cst-offer div.cst-offer-image a img {
	border: none;
	padding: 0px;
}

div.cst-offer div.cst-offer-image a  {
	background: none;
	padding: 0px;
}

div.cst-offer div.cst-offer-content {
	font-size: 12px;
	width: 225px;
}

div.cst-offer div.cst-offer-teaser {
	width: 170px;
	padding: 5px;
}

div.cst-offer a.offer-detail {
	font-size: 12px;
	display: block;
	margin-top: 6px;
	text-align: center;
	background-position: 10px center;
	width: 100px;
	font-weight: bold;
}

/* +++ +++ */

div.cst-offer-content {
	padding:0 12px;
}

div.cst-offer-teaser
{
	color:#997037;
}

body div.cst-offer-headline {
	font-size:14px;
	padding:8px 3px 0px 3px;
	font-family:Georgia;
}

div.cst-offer h1 {
	display:none;
}

body div.cst-offer div.cst-offer-content {
	background:none;
}

body div.cst-roomtype-detail div.cst-link-border,
body div.cst-roomtype-list-group div.cst-link-border,
body div.cst-package-detail div.cst-link-border
{
	margin-left:6px;
	margin-right:0px;
}


div.cst-roomtype-detail div.cst-link-box-roomtype
{
	float:none;
}

div.info-cart
{
	background:#FFFDF5;
	overflow:auto;
	color:#804800;
}

body div.cst-book-info-cart
{
	width:185px;
	padding:10px 15px 15px 10px;
	background:#FEF7DE url("../i/round-corners-bottom.gif") no-repeat bottom;
	margin-bottom:15px;
	border:none;
}


div.cst-book-info-cart h1 {
	border-bottom:1px solid;
	font-size:14px;
	margin-bottom:4px;
	margin-top:8px;
	padding-left:0;
	font-family:Arial,Verdana,sans-serif;
}

div.cst-cal-container table.cst-cal-table thead th
{
	font-weight:normal;
	font-size:11px;
}

body .cst-cal-container .cst-cal-day 
{
	text-align:left;
}

body div.cst-cal-container table.cst-cal-table td a.cst-cal-day,
body div.cst-cal-container table.cst-cal-table td span.cst-cal-day 
{
	padding:3px 3px 3px 13px;
}

body div.cst-book-form-40-privacy div a.cst-link-imprint {
	border:none;
	padding:0;
	background:none;
}

body div.cst-book-form-40-privacy div a.cst-link-imprint:hover {
	border:none;
	padding:0;
	background:none;
	color:inherit;
	text-decoration: underline;
}

tr.cst-package-variant td.package-variant-link a.cst-link-detail
{
	padding:3px 4px;
}

div.content div.cst h2.cst-detail
{
	color:#FB8600;
	font-family:Georgia,"MS Trebuchet MS";
	font-size:26px;
	font-weight:normal;
	margin:3px 0 5px;
	padding:0;
}

div.cst-package-arrival
{
 	line-height:25px;
}

div.cst-request-submit input#sbutton {
    background: url("/customize/hotel-mirabell2/i/cst-button-gradient.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #F2D69F;
    color: #FB8600;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    cursor:pointer;
}

div.cst-request-submit input#sbutton:hover {
    background: url("/customize/hotel-mirabell2/i/cst-button-gradient-hover.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #FB8600;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
}

a.cst-program-toggler {
	float:right;
}

div.cst-program-content {
	display:none;
	margin-top:8px;
}

div.content h1.cst-program {
	margin-top:8px;
}

h4.cst-program-price {
	float:right;
	color: #FB8600;
	font-size: 14px;
}
div.cst-roomtype-detail-roomtype {
	display: none;
}
table.cst-room-possibilities td span.cst-amount {
	display:none;
}